{
    "name": "prestashop/lcvprestatheme",
    "version": "1.5.4",
    "authors": [
        {
            "name": "VEGA Informatique",
            "email": "support.web@vega-info.fr"
        }
    ],
    "require": {
      "php": "^8.0",
      "phpdocumentor/reflection-docblock": "^5.6"
    },
    "autoload": {
      "psr-4": {
        "PrestaShop\\Module\\LCVPrestaTheme\\": "src/"
      },
      "config": {
        "prepend-autoloader": false
      },
      "type": "prestashop-module"
    }
}
